@charset "UTF-8";

@font-face {  
	font-family: PillGothic300mg;
	font-weight: 200;
	src: url( fonts/PillGothic300mg-Thin.eot ); /* IE */ 
	src: local("PillGothic300mg-Thin"), url( fonts/PillGothic300mg-Thin.otf ) format("opentype"); /* non-IE */ 
}  
@font-face {  
	font-family: PillGothic300mg; 
	font-weight: 200; 
	font-style: oblique;
	src: url( fonts/PillGothic300mg-ThinObq.eot ); /* IE */ 
	src: local("PillGothic300mg-ThinObq"), url( fonts/PillGothic300mg-ThinObq.otf ) format("opentype"); /* non-IE */ 
}  

@font-face {  
	font-family: PillGothic300mg;
	font-weight: 300;
	src: url( fonts/PillGothic300mg-Light.eot ); /* IE */ 
	src: local("PillGothic300mg-Light"), url( fonts/PillGothic300mg-Light.otf ) format("opentype"); /* non-IE */ 
}  
@font-face {  
	font-family: PillGothic300mg;  
	font-weight: 300;
	font-style: oblique;
	src: url( fonts/PillGothic300mg-LightObq.eot ); /* IE */ 
	src: local("PillGothic300mg-LightObq"), url( fonts/PillGothic300mg-LightObq.otf ) format("opentype"); /* non-IE */ 
}  

@font-face {  
	font-family: PillGothic300mg;
	font-weight: normal;
	src: url( fonts/PillGothic300mg-Regular.eot ); /* IE */ 
	src: local("PillGothic300mg-Regular"), url( fonts/PillGothic300mg-Regular.otf ) format("opentype"); /* non-IE */ 
}  
@font-face {  
	font-family: PillGothic300mg;
	font-weight: normal;  
	font-style: oblique;
	src: url( fonts/PillGothic300mg-Oblique.eot ); /* IE */ 
	src: local("PillGothic300mg-Oblique"), url( fonts/PillGothic300mg-Oblique.otf ) format("opentype"); /* non-IE */ 
}  

@font-face {  
	font-family: PillGothic300mg;  
	font-weight: 600; 
	src: url( fonts/PillGothic300mg-Semibd.eot ); /* IE */ 
	src: local("PillGothic300mg-Semibd"), url( fonts/PillGothic300mg-Semibd.otf ) format("opentype"); /* non-IE */ 
}  
@font-face {  
	font-family: PillGothic300mg;  
	font-weight: 600; 
	font-style: oblique;
	src: url( fonts/PillGothic300mg-SemibdObq.eot ); /* IE */ 
	src: local("PillGothic300mg-SemibdObq"), url( fonts/PillGothic300mg-SemibdObq.otf ) format("opentype"); /* non-IE */ 
}  

@font-face {  
	font-family: PillGothic300mg;  
	font-weight: bold; 
	src: url( fonts/PillGothic300mg-Bold.eot ); /* IE */ 
	src: local("PillGothic300mg-Bold"), url( fonts/PillGothic300mg-Bold.otf ) format("opentype"); /* non-IE */ 
}  
@font-face {  
	font-family: PillGothic300mg;  
	font-weight: bold; 
	font-style: oblique;
	src: url( fonts/PillGothic300mg-BoldObq.eot ); /* IE */ 
	src: local("PillGothic300mg-BoldObq"), url( fonts/PillGothic300mg-BoldObq.otf ) format("opentype"); /* non-IE */ 
}  
